Bug 508891 - S-c-tools cleanup: Some buttons are badly sensitive
S-c-tools cleanup: Some buttons are badly sensitive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493605
  Show dependency treegraph
 
Reported: 2009-06-30 08:41 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-30 05:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-30 08:41:38 EDT
Description of problem:
Some buttons (for example Remove Selected Physical Volume(s) ) are sensitive even if no object is seleceted

How reproducible: 

Steps to Reproduce:
1. In left tree view select first VolGroup
2. 
3. 

Actual results:
Remove Selected Physical Volume button is sensitive

Expected results:
Should be sensitive after one volume group is selected.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Marek Grac 2009-10-30 05:15:51 EDT
System-config-lvm is entering maintainance-only mode and whole package will be deprecated. We do not plan active development, only bugfixing.

Note You need to log in before you can comment on or make changes to this bug.